.wrapper_box{position:fixed;width:260px;height:150px;background:white;z-index:999999;border:1px solid #e84c3d;opacity:1;top:40%;left:40%;display:block;padding:20px;}
#product_info_box{text-align:center;}
.wrapper_box a{}
.wrapper_box .product_name a{}
.wrapper_box p.info{color:#2d2d2d;font-size:14px;background:#fff;border:1px solid #e84c3d;padding:5px 10px;}
.wrapper_box #continue_shopping{float:right;background:none repeat scroll 0 0 #27ae61;color:#FFFFFF;padding:5px 10px;}
.wrapper_box #continue_shopping:hover{background:#868686;}
.wrapper_box #shopping_cart{float:left;background:none repeat scroll 0 0 #00be9c;color:#FFFFFF;padding:5px 10px;}
.wrapper_box #shopping_cart:hover{background:#868686;}
.wrapper_box .p_name{padding-bottom:5px !important;}
.pop_compare.wrapper_box #continue_shopping{}
.pop_compare.wrapper_box #product_info_box{padding-bottom:10px;}
.pop_wishlist.wrapper_box #continue_shopping{}
.pop_wishlist.wrapper_box #product_info_box{padding-bottom:10px;}
.wrapper_box .list-compare{float:right;background:none repeat scroll 0 0 #e84c3d;color:#FFFFFF;padding:5px 10px;white-space:nowrap;}
.wrapper_box .list-compare:hover{background:#333;}
.fancybox-wrap{width:500px !important;}
.fancybox-type-iframe .fancybox-inner{width:auto !important;height:350px !important;}
.page-popup{padding:0 !important;background:#333 !important;}
.catalog-product-compare-index{background:none !important;}
.page-popup .product-options{margin:0 !important;padding:0 !important;}
.page-popup .product-options dl{margin:0 !important;}
.fancybox-skin{background:#333 !important;}
.page-popup .product-options-bottom .add-to-cart button.button{float:left;clear:both;margin-top:10px;}